/******************************/
/**                          **/
/** Custom CSS Novembre 2020 **/
/**                          **/
/******************************/


/*************************/
/** CSS Modale ColorBox **/
/*************************/

#cboxTopLeft, #cboxTopCenter, #cboxTopRight, #cboxMiddleLeft, #cboxMiddleRight, #cboxBottomLeft, #cboxBottomCenter, #cboxBottomRight { background: none !important; }
#cboxClose { display: none !important; }


/*******************************/
/** Tableau Prix Page Windows **/
/*******************************/

/* Globale */
.ideal ul li.white, .ideal ul .ash { height: 51px; line-height: 51px; }
.ideal ul .ash strong figure, .ideal ul .white strong figure { height: 51px; vertical-align: middle; display: table-cell; padding: 0; }
.quelle li.xl { line-height: 26px; }
.ideal ul li.white.xl, .ideal ul li.ash.xl { height: 62px; line-height: 62px; }

/* Hebergement Windows */
.banner_bgwindows .quelle { width: 273px; padding: 0 14px; }
.banner_bgwindows .platForm.hebergement .ideal1 { min-height: 150px; margin: 10px auto 0;}
.banner_bgwindows .platForm.hebergement .quelle h5 { padding-bottom: 111px; }
.banner_bgwindows .persoBlock { width: 200px; }
.banner_bgwindows .mois { background: url(../images/moisbg.png) no-repeat scroll center center transparent; background-position: 0 -18px !important; height: 94px !important; }
.banner_bgwindows .persoBlock1 .mois { background: url(../images/mois2.png) no-repeat; }

/* Hebergement Web */
.platForm.hebergement .ideal1 { min-height: 150px; margin: 10px auto 0; }
.platForm.hebergement .quelle h5 { padding-bottom: 111px; }
.mois { height: 100px !important; background-position: 0px -50px !important; }
.persoBlock { width: 240px; }
.bestsellermutu { left: 75px; }

/* Hebergement cPanel -- .banner_cpanel */
.banner_cpanel .ideal ul li.white, .banner_cpanel .ideal ul .ash { height: 50px; line-height: 50px; }
.banner_cpanel .ideal ul .ash1 strong figure { padding-top: 8px; }
.banner_cpanel .ideal ul .ash strong figure, .banner_cpanel .ideal ul .white strong figure { height: auto; }
.banner_cpanel .mois { background-position: 0 -18px !important; }


/* Hebergement Revendeur */
.banner_reseller .quelle { width: 273px; padding: 0 14px; }
.banner_reseller .persoBlock { width: 200px; }
.banner_reseller .platForm.hebergement .ideal1 { min-height: 150px; margin: 10px auto 0; }
.banner_reseller .platForm.hebergement .quelle h5 { padding-bottom: 111px; }
.banner_reseller .platForm.hebergement { margin-top: 45px; }
.banner_reseller .quelle li { height: 51px; line-height: 41px; padding: 4px 0 5px 0; }
.banner_reseller .bestsellermutu { left: 42px; }
.banner_reseller .mois { background: url(../images/moisbg.png) no-repeat scroll center center transparent; background-position: 0 -18px !important; height: 94px !important; }
.banner_reseller .persoBlock1 .mois { background: url(../images/mois2.png) no-repeat; }

/* Serveur cPanel */
.banner_serveur_cpanel .quelle { width: 273px; padding: 0 14px; }
.banner_serveur_cpanel .persoBlock { width: 200px; }
.banner_serveur_cpanel .platForm.hebergement .ideal1 { min-height: 150px; margin: 10px auto 0; }
.banner_serveur_cpanel .platForm.hebergement .quelle h5 { padding-bottom: 111px; }
.banner_serveur_cpanel .platForm.hebergement { margin-top: 45px; }
.banner_serveur_cpanel .quelle li { height: 51px; line-height: 41px; padding: 4px 0 5px 0; }
.banner_serveur_cpanel .bestsellermutu { left: 42px; }
.banner_serveur_cpanel .mois { background: url(../images/moisbg.png) no-repeat scroll center center transparent; background-position: 0 -18px !important; height: 94px !important; }
.banner_serveur_cpanel .persoBlock1 .mois { background: url(../images/mois2.png) no-repeat; }

/* Referencement */
/*.quelle { width: 273px; padding: 0 14px; }*/
.banner_bgseo.baner_3 .quelle { padding: 0 10px 5px; }
.banner_bgseo.baner_3 .seo .mois { height: 40px !important; }
.banner_bgseo.baner_3 .seo .quelle h5 { padding-bottom: 67px; }
.banner_bgseo .quelle li { padding: 4px 0 5px; }
.banner_bgseo .seo .choose { min-height: 220px; }
/*.platForm.hebergement .ideal1 { min-height: 150px; margin: 10px auto 0; }*/

@media (max-width: 1200px) AND (min-width: 980px) {
    /* Hebergement Web */
    .choose { height: 211px; }
    .persoBlock { width: 230px; }
    .tableBlock .table { width: 230px; margin-left: 9px; }
    .platForm.hebergement .quelle h5 { padding-bottom: 126px; }
    .perso { padding: 0px 0 32px 0 !important; }
    .mois { background-size: cover !important; background-position: 0px -32px!important; height: 126px !important; width: 100%; }
    .quelle li.md { line-height: 26px; height: 62px; }
    .ideal ul li.white.md, .ideal ul li.ash.md { height: 62px; line-height: 62px; }
    .quelle ul li.md { padding-right: 25px; }
    .quelle ul li.md a { margin-right: -25px; margin-top: -12px; }
    .platForm.hebergement .ideal1 { min-height: 163px; }
    .ideal ul, .tableBlock .table .ideal ul { width: 220px; }
    .bestsellermutu { left: 55px; }
    .mt30 { margin-top: 30px; }

    /* Hebergement Windows */
    .banner_bgwindows .chooseBlock, .multiBlock { width: 233px; }
    .banner_bgwindows .persoBlock { width: 170px; float: left; position: relative; margin-left: 9px; }
    .banner_bgwindows .ideal ul { width: 160px; padding: 0 5px 5px; margin: 0 auto; }
    .banner_bgwindows .mois { background: url(../images/moisbg.png) no-repeat scroll center center transparent; background-position: 0 0 !important; float: left; height: 94px; width: 170px; position: absolute; top: 0; left: 0; }

    /* Hébergement cPanel */
    .banner_cpanel .mois { background: url(../images/moisbg.png) no-repeat scroll center center transparent; background-size: 100% 100%; background-position: 0 -18px !important; float: left; height: 94px !important; width: 100%; position: absolute; top: 0; left: 0; padding-top: 0; }

    /* Hébergement Revendeur */
    .banner_reseller .ideal ul { width: 160px; padding: 0 5px 5px; margin: 0 auto; }
    .banner_reseller .persoBlock { width: 170px; float: left; position: relative; margin-left: 9px; }
    .banner_reseller .mois { background: url(../images/moisbg.png) no-repeat scroll center center transparent; background-position: 0 0 !important; float: left; height: 94px; width: 170px; position: absolute; top: 0; left: 0; }

    /* Serveur cPanel */
    .banner_serveur_cpanel .ideal ul { width: 160px; padding: 0 5px 5px; margin: 0 auto; }
    .banner_serveur_cpanel .persoBlock { width: 170px; float: left; position: relative; margin-left: 9px; }
    .banner_serveur_cpanel .mois { background: url(../images/moisbg.png) no-repeat scroll center center transparent; background-position: 0 0 !important; float: left; height: 94px; width: 170px; position: absolute; top: 0; left: 0; }
}
    
@media (max-width: 1200px) AND (min-width: 768px) {
  /* Hebergement Windows */
  .banner_bgwindows .quelle { width: 233px; }

  /* Hébergement cPanel */
  .banner_cpanel.baner_3 .quelle { width: 318px; }
  .banner_cpanel .perso h5 { font: bold 18px/36px 'asap'; }
  .banner_cpanel .platForm.ecomm .quelle h5 { padding-bottom: 82px; }

  /* Hébergement Revendeur */
  .banner_reseller .quelle { width: 233px; }
  .banner_reseller .bestsellermutu { left: 25px; }

  /* Serveur cPanel */
  .banner_serveur_cpanel .quelle { width: 233px; }
  .banner_serveur_cpanel .bestsellermutu { left: 25px; }

  /* Referencement */
  .banner_bgseo .persoBlock { margin-left: 19px; }
  .banner_bgseo .quelle { width: auto; }
  .banner_bgseo .quelle li.md { line-height: 26px; }
  .banner_bgseo .quelle ul li.md { padding-right: 25px; }
  .banner_bgseo .quelle ul li.md a { margin-right: -25px; margin-top: -12px; }
  .banner_bgseo .ideal ul li.white.md, .banner_bgseo .ideal ul li.ash.md { height: 62px; line-height: 62px; }
  .banner_bgseo.baner_3 .choose { width: auto; }
  .banner_bgseo.baner_3 .ideal1 { min-height: 140px; }
  .banner_bgseo.baner_3 .seo .quelle h5 { padding-bottom: 97px; }
  .banner_bgseo.baner_3 .seo .mois_3:after { border-top-color: #97B52C !important; }
  .banner_bgseo.baner_3 .seo .mois:after {
    bottom: -60px;
    margin-left: -50%;
    border-bottom-width: 0;
    position: absolute;
    display: block;
    height: 0;
    border-color: transparent;
    border-top-color: #FF8200;
    border-style: solid;
    box-sizing: border-box;
    content: "";
    border-width: 40px;
    left: 50%;
    width: 100%;
    border-bottom: 20px solid transparent;
    border-right: 145px solid transparent;
    border-left: 144px solid transparent;
    z-index: 0;
  }
}

@media (max-width: 1023px) AND (min-width: 768px) {
  /* Hébergement Windows */
  .banner_bgwindows .perso { padding: 0px 0px 32px 0px; }
  .banner_bgwindows .choose { height: 211px; }

  /* Hébergement cPanel */
  .banner_cpanel .mois_3 { background-position: 0 0px !important; }
  .banner_cpanel .perso { padding: 0px 0 32px 0; }
  .banner_cpanel.baner_3 .chooseBlock { width: 33%; }
  .banner_cpanel.baner_3 .quelle { width: 100%; }
  .banner_cpanel.baner_3 .particular { width: 632px; }
  .banner_cpanel.baner_3 .persoBlock { margin: 0 0 0 9px; }

  /* Hébergement Revendeur */
  .banner_reseller .perso { padding: 0px 0px 32px 0px; }
  .banner_reseller .choose { height: 211px; }

  /* Serveur cPanel */
  .banner_serveur_cpanel .perso { padding: 0px 0px 32px 0px; }
  .banner_serveur_cpanel .choose { height: 211px; }
}

@media (max-width: 1023px) AND (min-width: 980px) {
    /* Référencement */
    .banner_bgseo.baner_3 .seo .chooseBlock {width: 313px; }
    .banner_bgseo.baner_3 .seo .particular { width: 634px; }
    .banner_bgseo.baner_3 .seo .persoBlock { width: 294px; margin-left: 9px; margin-right: 0; margin-bottom: 0; }
    .banner_bgseo.baner_3 .seo .quelle { float: left; width: auto; }
    .banner_bgseo .perso { padding: 0px 0px 32px 0px; }
    .banner_bgseo .choose { height: 211px; }
  }

@media (max-width: 979px) AND (min-width: 768px) {
  /* Hébergement Windows */
  .banner_bgwindows .chooseBlock { width: 200px; }
  .banner_bgwindows .quelle { width: 200px; }
  .banner_bgwindows .quelle li.sm { line-height: 26px; }
  .banner_bgwindows .particular { width: 73%; }
  .banner_bgwindows .persoBlock { width: 126px; margin-left: 10px; }
  .banner_bgwindows .ideal1 { padding: 5px 10px; }
  .banner_bgwindows .ideal1 p { height: 115px; overflow: hidden; }
  .banner_bgwindows .ideal ul { width: 126px; }
  .banner_bgwindows .ideal ul li.white.sm, .banner_bgwindows .ideal ul li.ash.sm { height: 62px; line-height: 62px; }
  .banner_bgwindows .mois { width: 126px; background-size: 100% 100% !important; background-position: 0px -2px !important; }
  .banner_bgwindows .mois1 a { font-size: 14px; width: 100px; }
  .banner_bgwindows .perso h5 { font-size: 16px; }
  .banner_bgwindows .price_element_main { font-size: 36px; }
  .banner_bgwindows .price_element_ht { margin-left: -25px; }
  .banner_bgwindows .price_element_decimal { margin-left: -20px; }
  .banner_bgwindows .quelle ul li.sm { padding-right: 25px; }
  .banner_bgwindows .quelle ul li.sm a { margin-right: -25px; margin-top: -12px; }
  .banner_bgwindows .hidden-sm, .banner_bgwindows .multiBlock, .banner_bgwindows .tableBlock { display: none; }

  /* Hebergement Web */
  .choose { height: 211px; }
  .persoBlock, .tableBlock .table { width: 155px; margin-left: 15px; }
  .perso h5 { font: bold 18px/36px 'asap'; }
  .perso { padding: 0px 0 32px 0 !important; }
  .mois { background-size: cover !important; background-position: 0px -2px!important; height: 90px !important; width: 100%; }
  .mois1 a { font-size: 16px; width: 130px; }
  .platForm.hebergement .quelle h5 { padding-bottom: 124px; }
  .ideal1 { min-height: 162px; padding: 5px 10px; }
  .ideal1 p { font: 14px/19px "Lato"; height: 130px; overflow: hidden; }
  .ideal ul, .tableBlock .table .ideal ul { width: 150px; }

  /* Hébergement cPanel */
  .banner_cpanel .perso h5 { font: bold 18px/32px 'asap'; }
  .banner_cpanel.baner_3 .ideal1 { min-height: 125px; }
  .banner_cpanel .ideal1 p { height: auto; font: 16px/19px "Lato"; }
  .banner_cpanel.baner_3 .particular { width: 499px; padding: 0; }
  .banner_cpanel.baner_3 .choose a { font: 16px/22px "Lato"; }
  .banner_cpanel .persoBlock, .banner_cpanel .tableBlock .table { width: 155px !important; margin-left: 11px !important; }
  .banner_cpanel.baner_3 .mois { width: 155px; height: 70px; }
  .banner_cpanel .price_element_main { font-size: 34px; }
  .banner_cpanel .mois1 a { width: 135px; }
  .banner_cpanel.baner_3 .mois1 a { font-size: 18px; margin: 85px auto 16px; }
  .banner_cpanel.baner_3 .mois_3 { background-size: 100% 100% !important; background-position: 0px -18px !important; }
  .banner_cpanel .price_element { margin-top: 5px; }
  .banner_cpanel .price_element_ttc { top: -5px; position: relative; }
  .banner_cpanel .price_element_ht { margin-left: -22px; }
  .banner_cpanel .price_element_decimal { margin-left: -20px; }
  .banner_cpanel .ecomm .mois1 { height: 145px; }
  .banner_cpanel .quelle li.sm { line-height: 20px; }
  .banner_cpanel .quelle ul li.sm { padding-right: 25px; }
  .banner_cpanel .quelle ul li.sm a { margin-right: -25px; margin-top: -12px; }
  .banner_cpanel .platForm.ecomm .choose { height: 226px; }
  .banner_cpanel.baner_3 .persoBlock { margin: 16px auto 30px; width: 100%; overflow: hidden; }
  .banner_cpanel.baner_3 .best_1 { display: none; }
  .banner_cpanel .mois { background: url(../images/moisbg.png) no-repeat scroll center center rgba(0, 0, 0, 0); }

  /* Hébergement Revendeur */
  .banner_reseller { background: url(_ui/images/hebergement_revendeur_banner.jpg) no-repeat top center !important; }
  .banner_reseller .ratesBlock { margin: -10px 0 0 0; }
  .banner_reseller .chooseBlock { width: 200px; }
  .banner_reseller .quelle { width: 200px; }
  .banner_reseller .quelle li.sm { height: 62px; line-height: 26px; }
  .banner_reseller .quelle ul li.sm { padding-right: 25px; }
  .banner_reseller .quelle ul li.sm a { margin-right: -25px; margin-top: -12px; }
  .banner_reseller .particular { width: 73%; }
  .banner_reseller .persoBlock { width: 126px; margin-left: 10px; margin-bottom: 0; }
  .banner_reseller .ideal1 { padding: 5px 10px; }
  .banner_reseller .ideal1 p { height: 115px; overflow: hidden; }
  .banner_reseller .ideal ul { width: 126px; }
  .banner_reseller .ideal ul li.white.sm, .banner_reseller .ideal ul li.ash.sm { height: 62px; line-height: 62px; }
  .banner_reseller .mois { width: 126px; }
  .banner_reseller .mois { background-size: 100% 100% !important; background: url(../images/moisbg.png) no-repeat scroll center center transparent; background-position: 0 -2px !important; }
  .banner_reseller .mois1 a { font-size: 14px; width: 100px; }
  .banner_reseller .perso h5 { font-size: 16px; }
  .banner_reseller .price_element_main { font-size: 36px; }
  .banner_reseller .price_element_ht { margin-left: -25px; }
  .banner_reseller .price_element_decimal { margin-left: -20px; }
  .banner_reseller.banner { padding: 0; }
  
  /* Serveur cPanel */
  .banner_serveur_cpanel { background: url(_ui/images/serveur-cpanel.jpg) no-repeat top center !important; }
  .banner_serveur_cpanel .ratesBlock { margin: -10px 0 0 0; }
  .banner_serveur_cpanel .chooseBlock { width: 200px; }
  .banner_serveur_cpanel .quelle { width: 200px; }
  .banner_serveur_cpanel .quelle li.sm { height: 62px; line-height: 26px; }
  .banner_serveur_cpanel .quelle ul li.sm { padding-right: 25px; }
  .banner_serveur_cpanel .quelle ul li.sm a { margin-right: -25px; margin-top: -12px; }
  .banner_serveur_cpanel .particular { width: 73%; }
  .banner_serveur_cpanel .persoBlock { width: 126px; margin-left: 10px; margin-bottom: 0; }
  .banner_serveur_cpanel .ideal1 { padding: 5px 10px; }
  .banner_serveur_cpanel .ideal1 p { height: 115px; overflow: hidden; }
  .banner_serveur_cpanel .ideal ul { width: 126px; }
  .banner_serveur_cpanel .ideal ul li.white.sm, .banner_serveur_cpanel .ideal ul li.ash.sm { height: 62px; line-height: 62px; }
  .banner_serveur_cpanel .mois { width: 126px; }
  .banner_serveur_cpanel .mois { background-size: 100% 100% !important; background: url(../images/moisbg.png) no-repeat scroll center center transparent; background-position: 0 -2px !important; }
  .banner_serveur_cpanel .mois1 a { font-size: 14px; width: 100px; }
  .banner_serveur_cpanel .perso h5 { font-size: 16px; }
  .banner_serveur_cpanel .price_element_main { font-size: 36px; }
  .banner_serveur_cpanel .price_element_ht { margin-left: -25px; }
  .banner_serveur_cpanel .price_element_decimal { margin-left: -20px; }
  .banner_serveur_cpanel.banner { padding: 0; }
  .banner_serveur_cpanel .nosBlock { margin: 45px 0 13px; }
  
  /* Référencement */
  .banner_bgseo.baner_3 .seo .chooseBlock {width: 260px;}
  .banner_bgseo.baner_3 .seo .particular { width: 485px; }
  .banner_bgseo.baner_3 .seo .persoBlock { width: 220px; margin-left: 9px; margin-right: 0; margin-bottom: 0; }
  .banner_bgseo.baner_3 .seo .quelle h5 { padding-bottom: 103px; }
  .banner_bgseo .quelle { width: 100%; }
  .banner_bgseo .perso { padding: 0px 0px 16px 0px; }
  .banner_bgseo.baner_3 .seo .mois:after { border-right: 110px solid transparent; border-left: 110px solid transparent; }
  .banner_bgseo.baner_3 .mois1 a { font-size: 18px; }
  .banner_bgseo .mois1 a { width: 120px !important; }
  .banner_bgseo .quelle li.sm { line-height: 26px; }
  .banner_bgseo .quelle ul li.sm { padding-right: 25px; }
  .banner_bgseo .quelle ul li.sm a { margin-right: -25px; margin-top: -12px; }
  .banner_bgseo .particular { width: 73%; }
  .banner_bgseo .persoBlock { width: 126px; margin-left: 10px; }
  .banner_bgseo .ideal1 { padding: 0; }
  .banner_bgseo .ideal1 p { height: 115px; font: 16px/19px "Lato"; overflow: hidden; }
  .banner_bgseo .ideal ul { width: auto; }
  .banner_bgseo .ideal ul li.white.sm, .banner_bgseo .ideal ul li.ash.sm { height: 62px; line-height: 62px; }
  .banner_bgseo .mois { width: 126px; }
  .banner_bgseo .mois1 a { font-size: 14px; width: 100px; }
  .banner_bgseo .perso h5 { font-size: 16px; }
  .banner_bgseo .price_element_main { font-size: 36px; }
  .banner_bgseo .price_element_ht { margin-left: -25px; }
  .banner_bgseo .price_element_decimal { margin-left: -20px; }
  .banner_bgseo.banner { padding: 0; }

}

@media (max-width: 767px) {
  /* Hébergement Windows */
  .banner_bgwindows .platForm.hebergement .ideal1 { min-height: 105px; }
  .banner_bgwindows .ideal ul li.white2, .banner_bgwindows .ideal ul .ash { font-size: 16px; line-height: 51px; height: 51px; padding: 0;}
  .banner_bgwindows .ideal ul li span:not([class^="flaticon-"]) { font-size: 16px; line-height: 51px;  height: 51px; padding: 0 10px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
  .banner_bgwindows .ideal ul .ash strong figure, .banner_bgwindows .ideal ul .white strong figure { width: 100%; display: inherit; }
  .banner_bgwindows .ideal ul li strong figure img { margin: 0 auto; padding: 0; height: 36px; vertical-align: middle; display: initial; }
  .banner_bgwindows .persoBlock { margin: 45px auto; }
  .banner_bgwindows .persoBlock:first-child { margin: 20px auto 45px; }
  .banner_bgwindows .mois { width: 100%; text-align: center; background-size: 100% 100% !important; background-position: 0px 0px !important; }
  .banner_bgwindows .mois .price_element_main { padding-top: 10px; }
  .banner_bgwindows .hidden-xs, .banner_bgwindows .multiBlock, .banner_bgwindows .tableBlock { display: none; }

  /* Hébergement Web */
  .persoBlock { width: 100% !important; margin: 45px auto; }
  .persoBlock:first-child { margin: 20px auto 45px; }
  .mois .price_element_main { padding-top: 10px; }
  .mois { background-size: 100% 100%; background-position: 0px 0px!important; height: 94px !important; width: 100%; }
  .multiBlock, .tableBlock { display: none; }
  .platForm.hebergement .ideal1 { min-height: 105px; }
  .ideal ul li.white2, .ideal ul .ash { font-size: 16px; line-height: 51px; height: 51px; padding: 0;}
  .ideal ul li span:not([class^="flaticon-"]) { font-size: 16px; line-height: 51px;  height: 51px; padding: 0 10px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
  .ideal ul .ash strong figure, .ideal ul .white strong figure { width: 100%;  display: inherit; }
  .ideal ul li strong figure img { margin: 0 auto; padding: 0; height: 36px; vertical-align: middle; display: initial; }

  /*Hébergement cPanel */
  .hideMobile { display: none !important; }
  .banner_cpanel .platForm.ecomm .ideal1 { min-height: 105px; margin: 10px auto 0; width: 92%; padding: 15px 2%; }
  .banner_cpanel .ideal ul li.white, .banner_cpanel .ideal ul .ash { font-size: 16px; line-height: 51px; height: 51px; padding: 0;}
  .banner_cpanel .ideal ul li span:not([class^="flaticon-"]) { font-size: 16px; line-height: 51px;  height: 51px; padding: 0 10px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
  .banner_cpanel .ideal ul .ash strong figure, .banner_cpanel .ideal ul .white strong figure { width: 100%; padding: 0; display: inherit; }
  .banner_cpanel .ideal ul li strong figure img { margin: 0 auto; padding: 0; height: 36px; vertical-align: top; display: initial; }
  .banner_cpanel .ideal ul li span[class^="flaticon"] { vertical-align: middle; }
  .banner_cpanel .platForm.ecomm .choose { display: none; }
  .banner_cpanel.baner_3 .persoBlock { margin: 45px auto; }
  .banner_cpanel.baner_3 .best_1 { display: none; }
  .banner_cpanel.baner_3 .particular { width: 100%; }
  .banner_cpanel .mois { background-position: 0 0px !important; padding-top: 0;}
  .banner_cpanel.baner_3 .ideal ul .ash1 strong figure { padding-top: 8px; }

  /* Hébergement Revendeur */
  .banner_reseller .platForm.hebergement { margin-top: 0; }
  .banner_reseller .platForm.hebergement .ideal1 { min-height: 105px; }
  .banner_reseller .ideal ul li.white2, .banner_reseller .ideal ul .ash { font-size: 16px; line-height: 51px; height: 51px; padding: 0;}
  .banner_reseller .ideal ul li span:not([class^="flaticon-"]) { font-size: 16px; line-height: 51px;  height: 51px; padding: 0 10px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
  .banner_reseller .ideal ul .ash strong figure, .banner_reseller .ideal ul .white strong figure { width: 100%;  display: inherit; }
  .banner_reseller .ideal ul li strong figure img { margin: 0 auto; padding: 0; height: 36px; vertical-align: middle; display: initial; }
  .banner_reseller .persoBlock { margin: 45px auto; }
  .banner_reseller .mois .price_element_main { padding-top: 10px; }
  .banner_reseller .mois { width: 100%; text-align: center; background-size: 100% 100% !important; background-position: 0px 0px !important; }
  .banner_reseller .mois .price_element_main { padding-top: 10px; }

  /* Serveur cPanel */
  .banner_serveur_cpanel { background: none; } 
  .banner_serveur_cpanel .platForm.hebergement { margin-top: 0; }
  .banner_serveur_cpanel .platForm.hebergement .ideal1 { min-height: 105px; }
  .banner_serveur_cpanel .ideal ul li.white2, .banner_serveur_cpanel .ideal ul .ash { font-size: 16px; line-height: 51px; height: 51px; padding: 0;}
  .banner_serveur_cpanel .ideal ul li span:not([class^="flaticon-"]) { font-size: 16px; line-height: 51px;  height: 51px; padding: 0 10px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
  .banner_serveur_cpanel .ideal ul .ash strong figure, .banner_serveur_cpanel .ideal ul .white strong figure { width: 100%; display: inherit; }
  .banner_serveur_cpanel .ideal ul li strong figure img { margin: 0 auto; padding: 0; height: 36px; vertical-align: middle; display: initial; }
  .banner_serveur_cpanel .persoBlock { margin: 45px auto; }
  .banner_serveur_cpanel .mois .price_element_main { padding-top: 10px; }
  .banner_serveur_cpanel .mois { width: 100%; text-align: center; background-size: 100% 100% !important; background-position: 0px 0px !important; }

  /* Référencement */
  .banner_bgseo .platForm.hebergement .ideal1 { min-height: 105px; }
  .banner_bgseo .ideal ul li.white2, .banner_bgseo .ideal ul .ash { font-size: 16px; line-height: 51px; height: 51px; padding: 0;}
  .banner_bgseo .ideal ul li span:not([class^="flaticon-"]) { font-size: 16px; line-height: 51px;  height: 51px; padding: 0 10px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
  .banner_bgseo .ideal ul .ash strong figure, .banner_bgseo .ideal ul .white strong figure { width: 100%; display: inherit; }
  .banner_bgseo .ideal ul li strong figure img { margin: 0 auto; padding: 0; height: 36px; vertical-align: middle; display: initial; }
  .banner_bgseo .persoBlock { margin: 45px auto; }
  .banner_bgseo .persoBlock:first-child { margin: 20px auto 45px; }
  .banner_bgseo .mois .price_element_main { padding-top: 10px; }
  .banner_bgseo.baner_3 .seo .mois:after { border-right: 335px solid transparent; border-left: 335px solid transparent; }
  .banner_bgseo.baner_3 .seo .mois_3 { background: #97B52C !important; }
  .banner_bgseo.baner_3 .best_1 { display: none; }
}


/**************************************/
/** Tableau Caractéristiques Gloable **/
/**************************************/

.multiBlock ul li:first-child { margin-top: 1px; }
.multiBlock h5 { padding: 0 5px; }
.multiBlock li.xl { line-height: 26px; }
.multi .table .ideal li.white.xl, .multi .table .ideal li.ash.xl { line-height: 53px; height: 53px;}
.multi .table .ideal li.white.xl:last-child, .multi .table .ideal li.ash.xl:last-child { line-height: 48px; height: 48px;}
.multi .table .ideal ul { padding: 5px 5px 0; }
.multi .table .ideal li.white, .multi .table .ideal li.ash { height: 49px; line-height: 49px; }
.multi .table > .ideal > ul > li:first-child, .multi .table> .ideal > ul > li:last-child { line-height: 44px; height: 44px; }
.multi .table > .ideal > ul > li:not(:first-child) { margin-top: 0; }
.multi .table > .ideal > ul > li:last-child { margin-bottom: 5px; }
.multi .table > .ideal.script > ul > li:not(:first-child), .multi .table >.ideal.comm >ul > li:not(:first-child) { margin-top: 0; }
.tableBlock.xl { margin: 91px 0 0 0; }
.tableBlock.xl .ideal { margin-top: 0px; }
.multiBlock li.label { padding-right: 65px; }
.table .ideal ul li.white, .table .ideal ul li.ash { color: #233b6c; font-weight: bold; }
.table .ideal ul li.white2, .table .ideal ul li.ash2 { color: #f60;  font-weight: bold; }

/* Ajouté de hébergement cPanel */
.correction_block ul.pnormal li { color: #233b6c; }
.correction_block ul.pnormal li.xl { line-height: 26px; }


@media (max-width: 1200px) AND (min-width: 768px) {
  .multiBlock li.md { line-height: 26px; }
  .multi .table .ideal li.white.md, .multi .table .ideal li.ash.md { line-height: 53px; height: 53px;}
  .multi .table .ideal li.white.md:first-child, .multi .table .ideal li.ash.md:first-child { line-height: 48px; height: 48px;}
  .multi .table .ideal li.white.md:last-child, .multi .table .ideal li.ash.md:last-child { line-height: 48px; height: 48px;}
  .tableBlock.md { margin: 91px 0 0 0; }
  .tableBlock.md .ideal { margin-top: 0px; }
  .multiBlock h5 { font-size: 18px; }


  /* Ajouté de Hébergement Windows */
  .banner_bgwindows .tableBlock .table { width: 166px; margin: 0 0 0 13px; }
  .banner_bgwindows .tableBlock .table .ideal ul { width: 160px; }

  /* Ajouté de hébergement Web */
  .multi .table .ideal li.white.md3, .multi .table .ideal li.ash.md3 { line-height: 79px; height: 79px;}

  /* Ajouté à Reseller */
  .banner_reseller .tableBlock .table { width: 166px; margin: 0 0 0 13px; }
  .banner_reseller .tableBlock .table .ideal ul { width: 160px; }

  /* Ajouté à Reseller */
  .banner_serveur_cpanel .tableBlock .table { width: 166px; margin: 0 0 0 13px; }
  .banner_serveur_cpanel .tableBlock .table .ideal ul { width: 160px; }

}

@media (max-width: 1023px) AND (min-width: 980px) {
    /* Ajouté de hébergement cPanel */
    .votre_block { display: block; }
}

@media (max-width: 979px) {
    /* Ajouté de hébergement cPanel */
    .toutes { display: none; }

    /* Ajouté de hébergement Web */
    .multiBlock, .tableBlock { display: none; }
}

@media (max-width: 767px) {
    /* Ajouté de hébergement Web */
    .multiBlock, .tableBlock { display: none; }
}


/*************************/
/** Bloc Orange Contact **/
/*************************/

.contact1 .wrapper { padding: 30px 15px; }
.contact1 .wrapper p { padding: 0; }
.contact1 .wrapper span { line-height: 36px; }

@media (max-width: 979px) AND (min-width: 768px) {
  .contact1 p { font-size: 30px; line-height: 42px; padding: 0; margin-bottom: 10px; }
  .contact1 span { font: 16px/36px "lato"; font-weight: 300; font-style: italic; }
}

@media (max-width: 767px) AND (min-width: 600px) {
  .contact1 p { font: 24px/36px "Lato"; font-weight: 900; margin-bottom: 10px; }
  .contact1 span { font-size: 16px; line-height: 26px !important; font-weight: 300; font-style: italic; }
}

@media (max-width: 599px) {
  .contact1 p { font: 20px/30px "Lato"; font-weight: 900; margin-bottom: 10px; }
  .contact1 span { font-size: 16px; line-height: 26px !important; font-weight: 300; font-style: italic; margin-bottom: 0; }
}


/**************************/
/** Bloc Gauche / Droite **/
/**************************/

.nosLeft figure:after, .nosRight figure::after { bottom: 0; width: 100%; }
.nosRight figure::after { right: 0; }
.nosLeft figure:after { left: 0; }
.nosContent, .nosRightContent { min-height: 319px; }
.nosContent, .nosRightContent { padding: 0 10px 25px 10px; }
.nosContent figure { margin-top: 20px; }
.nosBlock { margin: 45px 0; }

.nose_block2 { padding: 45px 0; }
.nose_block2_left, .nose_block2_rght { min-height: 623px; }
.nose_block2_left figure, .nose_block2_rght figure { position: relative; }
.nose_block2_left figure:after { position: absolute; width: 100%; height: 2px; border-top: 2px solid #1e499b; content: ""; left: 0; bottom: 0; }
.nose_block2_rght figure:after { position: absolute; width: 100%; height: 2px; border-top: 2px solid #1e499b; content: ""; right: 0; bottom: 0; }

/* Ajouté de hébergement Web */
/*.nosContent, .nosRightContent { min-height: 319px; }*/

/* Hébergement Windows */
.banner_bgwindows .nosContent, .banner_bgwindows .nosRightContent { min-height: 319px; }

/* Ajouté de Hébergement cPanel */
.banner_cpanel .nosContent, .banner_cpanel .nosRightContent { min-height: 375px; }

/* Ajouté de Hébergement Revendeur */
.banner_reseller .nosContent, .banner_reseller .nosRightContent { min-height: 467px; }

/* Ajouté de Serveur cPanel */
.banner_serveur_cpanel .nosContent, .banner_serveur_cpanel .nosRightContent { min-height: 564px; }

@media (max-width: 1200px) AND (min-width: 1024px) {
  .nosContent, .nosRightContent { min-height: 342px; }
  .nosRight figure::after { top: initial; }

  .nose_block2_rght { padding: 0; }
  .nose_block2_left, .nose_block2_rght { min-height: 644px; }

  /* Ajouté de hébergement Web */
  /*.nosContent, .nosRightContent { min-height: 388px; }*/

  /* Ajouté de Hébergement Windows */
  .banner_bgwindows .nosContent, .banner_bgwindows .nosRightContent { min-height: 342px; }

  /* Ajouté de Hébergement cPanel */
  .banner_cpanel .nosContent, .banner_cpanel .nosRightContent { min-height: 434px; }

  /* Ajouté de Hébergement Revendeur */
  .banner_reseller .nosContent, .banner_reseller .nosRightContent { min-height: 525px; }

  /* Ajouté de Serveur cPanel */
  .banner_serveur_cpanel .nosContent, .banner_serveur_cpanel .nosRightContent { min-height: 611px; }
}

@media (max-width: 1023px) AND (min-width: 980px) {
  .wordpressphpbb { margin-left: 2px; }
  .nosContent, .nosRightContent { min-height: 388px; }
  .nosRight figure::after { top: initial; }

  .nose_block2_left p, .nose_block2_rght p { font-size: 16px; line-height: 22px; padding: 0 0 0 13px; }
  .nose_block2_left ul li, .nose_block2_rght ul li { font-size: 16px; line-height: 22px; }
  .nose_block2_rght figure::after { top: initial; }

  /* Ajouté de hébergement Web */
  /*.nosContent, .nosRightContent { min-height: 388px; }*/

  /* Ajouté de Hébergement Windows */
  .banner_bgwindows .nosContent, .banner_bgwindows .nosRightContent { min-height: 342px; }

  /* Ajouté de Hébergement cPanel */
  .banner_cpanel .nosContent, .banner_cpanel .nosRightContent { min-height: 434px; }

  /* Ajouté de Hébergement Revendeur */
  .banner_reseller .nosContent, .banner_reseller .nosRightContent { min-height: 525px; }

  /* Ajouté de Serveur cPanel */
  .banner_serveur_cpanel .nosContent, .banner_serveur_cpanel .nosRightContent { min-height: 611px; }

}

@media (max-width: 979px) AND (min-width: 768px) {
  .nosContent, .nosRightContent { min-height: 505px; }
  .nosContent > figure { margin-bottom: 0; width: 100%; }
  .nosRightContent ul li, .nosRightContent ul li a { font: 16px/22px "Lato"; }
  .nosRight figure::after { top: initial; }
  .nosBlock { margin: 20px 0 13px 0; }

  .nose_block2_left p, .nose_block2_rght p { font-size: 16px; line-height: 22px; padding: 0 0 0 13px; }
  .nose_block2_left ul li, .nose_block2_rght ul li { font-size: 16px; line-height: 22px; }
  .nosBlock { margin: 20px 0 13px 0; }
  .nose_block2_rght { padding: 0 5px 15px; }

  /* Ajouté de hébergement Web */
  /*.nosContent, .nosRightContent { min-height: 505px; }*/

  /* Ajouté de Hébergement Windows */
  .banner_bgwindows .nosContent, .banner_bgwindows .nosRightContent { min-height: 460px; }

  /* Ajouté de Hébergement cPanel */
  .banner_cpanel .nosContent, .banner_cpanel .nosRightContent { min-height: 532px; }
  .banner_cpanel .nosBlock { margin: 0 0 10px 0; }

  /* Ajouté de Hébergement Revendeur */
  .banner_reseller .nosContent, .banner_reseller .nosRightContent { min-height: 543px; }
  .banner_reseller .nosBlock { margin: 45px 0 13px 0; }

  /* Ajouté de Serveur cPanel */
  .banner_serveur_cpanel .nosContent, .banner_serveur_cpanel .nosRightContent { min-height: 690px; }
}

@media (max-width: 767px) {
  .nosContent > figure { margin-bottom: 0; }
  .nosBlock { margin: 0 0 25px; }
  .nosRightContent ul li, .nosRightContent ul li a { font: 16px/22px "Lato"; }
  .nosRight { margin: 45px auto 0; }
  .nosRight figure::after { top: initial; }
  .nosLeft { margin: 0 auto; }

  .nose_block2_left, .nose_block2_rght { min-height: 500px; }
  .nosContent > figure { margin-bottom: 0; }
  .hidden-xs { display: none !important; }
  .nosBlock { margin: 5px 0 25px; }
  .nose_block2_rght { margin: 45px auto 0; padding: 0; }
  .nose_block2_left { margin: 0 auto; }

  /* Ajouté de hébergement Web */
  /*.nosContent, .nosRightContent { min-height: 319px; }*/

  /* Ajouté de Hébergement Windows */
  .banner_bgwindows .nosContent, .banner_bgwindows .nosRightContent { min-height: 319px; }

  /* Ajouté de Hébergement cPanel */
  .banner_cpanel .nosContent, .banner_cpanel .nosRightContent { min-height: 340px; }

  /* Ajouté de Hébergement Revendeur */
  .banner_reseller .nosContent, .banner_reseller .nosRightContent { min-height: 380px; }

  /* Ajouté de Serveur cPanel */
  .banner_serveur_cpanel .nosContent, .banner_serveur_cpanel .nosRightContent { min-height: 460px; }
  
}


/*****************************/
/** Section avec Onglet Tab **/
/*****************************/

.web .tab { padding: 45px 0; }
.faq_number { margin-left: 15px; }
.faq_answer { width: 92%; }

@media (max-width: 1200px) AND (min-width: 1024px) {
  .creation figure { margin-right: 5px; }
  .creationContent h6 { width: calc(100% - 13px); }
  .faq_number { margin-left: 15px; }
  .faq_answer { width: 92%; }
}

@media (max-width: 1023px) AND (min-width: 980px) {
  .creationContent { width: 70%; }
  .creation figure { margin-right: 5px; }
  .faq_number { margin-left: 15px; }
  .faq_answer { width: 92%; }
}

@media (max-width: 979px) AND (min-width: 768px) {
  .creationContent strong { font: 16px/22px "Lato"; }
  .creationContent { width: 93%; }
  .creation { margin: 80px 0 0px; }
  .creation figure span[class^=flaticon-]:before, .creation figure i[class^=fa]:before { top: -30px; left: -10px; }
  .faq_answer { width: 99%; }
  .web .together .faq_answer h3 { padding: 20px 0 0 10px; }
  .web .together .faq_answer p { padding: 5px 2.5% 0px 10px; }
}

@media (max-width: 767px) {
  .web .together h2 { padding: 0 30px; }
  .creation { padding: 0 5px; }
  .web .together h3 { padding: 20px 0 0 20px; }
  .web .together .faq_answer p { padding: 5px 2.5% 0px 20px; }
  .faq_answer { padding-left: 0; }
}



/*******************************************/
/**                                       **/
/**        Page Boutique en ligne         **/
/**                                       **/
/*******************************************/

/** CSS global **/
.bg_white { background: #fff; }
.bg_grey { background: #F4F5F8; }
.bg_blue { background: #0C2A6A; }

/** Bloc logo outil Boutique **/
section.logo { height: 94px; max-height: 94px; align-items: center; display: flex; justify-content: space-between; }
section.logo img { max-height: 34px; }

/** Menu Page Boutique **/
div.menu_page { background: #1E499B; height: 54px; max-height: 54px; }
div.menu_page ul li.active:before { border: none; }
div.menu_page ul li.active, div.menu_page ul li:hover { background: #0C2A6A; }
div.menu_page ul li a { font: normal 20px/30px "Lato"; padding: 15px 70px; }
div.menu_page.fixed { position: fixed; top: 0; z-index: 999; right: 0; left: 0; }

/** Bloc Formule **/
section.formule-3tabs { margin: 100px 0; }
section.formule-3tabs div.tabs-formule { width: 375px; margin-right: 20px; }
section.formule-3tabs div.tabs-formule:last-child { margin-right: 0; }
section.formule-3tabs div.tabs-formule div.head-tabs { background: #FF6600; padding: 20px 20px 10px; color: #fff; }
section.formule-3tabs div.tabs-formule div.head-tabs h3 { font: 26px/26px "Asap"; font-weight: 600; }
section.formule-3tabs div.tabs-formule div.head-tabs h3.txt-yellow { color: #FFF127; }
section.formule-3tabs div.tabs-formule div.head-tabs span { font: 19px/26px "Asap"; font-weight: 600; }
section.formule-3tabs div.tabs-formule div.head-tabs a.btn { font: bold 20px/30px "Lato"; }
section.formule-3tabs div.tabs-formule ul { width: 100% !important; padding: 0; margin: 0; }
section.formule-3tabs div.tabs-formule ul li { border-top: 1px solid rgba(30, 73, 155, 0.3); color: #4D5163 !important; padding: 4px 0; font-size: 18px; line-height: 50px; text-align: center; background: #fff !important; max-height: 50px; height: 50px !important; font: 16px/43px "Lato" !important; }
section.formule-3tabs div.tabs-formule ul li span:not([class^=flaticon-]) { color: #4D5163; padding: 4px 0; display: none; text-align: left; font: 13px/30px "Lato"; font-weight: 700; }
section.formule-3tabs div.text-center a.btn { width: 100%; font: 20px/30px "Lato"; font-weight: 600; }

/** Bloc vidéo **/
div#applications { margin: 100px 0; }
div#applications h2 { margin: 0; font: bold 38px/50px "Lato"; color: #fff; text-align: center; }
div#applications p.subtitle { font: normal 18px/28px "Lato"; color: #fff; }
div#applications p.subtitle a { text-decoration: underline; }
div#applications .container_video { position: relative; width: 970px; height: 545px; padding-bottom: 56.25%; -moz-box-shadow: 0 0 20px 0 #656565; -webkit-box-shadow: 0 0 20px 0 #656565; -o-box-shadow: 0 0 20px 0 #656565; box-shadow: 0 0 20px 0 #656565; filter: progid:DXImageTransform.Microsoft.Shadow(color=#656565,Direction=NaN,Strength=20); }

/** Bloc 3 colonnes **/

section.bloc3cols { text-align: justify; margin: 100px 0; }
section.bloc3cols h2 { font: bold 38px/50px "Lato"; color: #001136; }
section.bloc3cols p.sub-title { margin-top: 20; font: normal 18px/28px "Lato"; color: #4D5163; }
section.bloc3cols div.flex-container { margin-top: 100px; display: flex; flex-wrap: wrap; justify-content: space-between; }
section.bloc3cols div.flex-container div.flex-element { flex-grow: 1; max-width: 30%; }
section.bloc3cols div.flex-container div.flex-element img { width: 80px; height: 80px; margin: auto; }
section.bloc3cols div.flex-container div.flex-element p.title { margin-top: 30px; font: bold 22px/30px "Lato"; color: #001136; }
section.bloc3cols div.flex-container div.flex-element p.content { margin-top: 20px; font: normal 18px/28px "Lato"; color: #4D5163; }
/** section > wrapper > h2 > div.flex-container > div.flex-element > img - p.title - p.content **/

/** Bloc Gauche - Droite **/
section.left-right { margin: 100px; }
section.left-right div.img { display: inline-block; width: 573px; height: auto; }
section.left-right div.text { display: inline-block; width: calc(100% - 80px); }
section.left-right div.text h2 { font: bold 28px/34px "Lato"; color: #001136; }
section.left-right div.text p.content { font: normal 18px/28px "Lato"; color: #4D5163; margin-top: 30px; }
section.left-right div.text p.content a { color: #f60; text-decoration: underline; }
section.left-right div.text p.content a.video { margin-left: 28px; }
section.left-right div.text p.content a.video:before { content: ""; position: absolute; top: 0; left: 0; height: 18px; width: 18px; background-image: url(); }
section.left-right div.text-left { margin-right: 80px; }
section.left-right div.text-right { margin-left: 80px; }

/** Bloc 4 colonnes **/
section.bloc4cols { text-align: center; margin: 100px 0; }
section.bloc4cols h2 { font: bold 38px/50px "Lato"; color: #001136; }
section.bloc4cols p.sub-title { margin-top: 20; font: normal 18px/28px "Lato"; color: #4D5163; }
section.bloc4cols div.flex-container { margin-top: 50px; display: flex; flex-wrap: wrap; justify-content: space-between; }
section.bloc4cols div.flex-container div.flex-element { flex-grow: 1; max-width: 27%; }
section.bloc4cols div.flex-container div.flex-element div.head { background: #0C2A6A; color: #fff; font: 19px/26px "Lato"; font-weight: 600; }
section.bloc4cols div.flex-container div.flex-element div.head span.little { font-weight: 400; }
section.bloc4cols div.flex-container div.flex-element div.content { background: #1E499B; }
section.bloc4cols div.flex-container div.flex-element div.content a { font: normal 18px/28px "Lato"; text-decoration: underline; }
section.bloc4cols div.flex-container div.flex-element div.content:before { border: 1px solid #fff; } /*Triangle blanc*/
section.bloc4cols div.flex-container div.flex-element div.content:after { border: 1px solid #0C2A6A; } /*triangle bleu */

/** Bloc Garantie **/


/** Bloc conception **/

/** Bloc Themes **/

/** Bloc Contact New **/

/** Bloc Avis **/

/** Bloc Confiance **/

/** FAQ **/
.section_faq .vc_tta-panel { display: block; border: 1px solid #ececec; border-radius: 10px; padding: 26px 40px; margin-bottom: 30px; box-shadow: 0 0 10px 2px rgba(0,0,0,.1); }